{
  "Comments" : "Ce filtre nécessite un nombre en entrée. Si ce nombre est 0 ou 1, le filtre sortira le mot au singulier, sinon il sortira le mot au pluriel.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "4009b",
  "UpgradeRelease" : "5009b",
  "Name" : "Singulier ou Pluriel",
  "PluginSettings" : {
    "ScriptSource" : "if [[ {FilterInputText} = 0 || {FilterInputText} = 1 ]]; then\n  printf \"{Singulier}\";\nelse\n  printf \"{Pluriel}\";\nfi\n            ",
    "ScriptInstructions" : "Saisissez les mots au pluriel et au singulier à utiliser sur la base du nombre en entrée.",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "Pluriel" : "choses",
      "Singulier" : "chose"
    },
    "ScriptResults" : {
      "0" : "(Succès; détection automatique du changement d'état)",
      "99" : "(Succès; texte d'entrée modifié depuis la dernière modification)",
      "98" : "(Succès; texte d'entrée non modifié depuis la dernière modification)"
    }
  },
  "Identifier" : "SingularOrPlural",
  "IsGroup" : false,
  "LastSaveName" : "Singular or Plural",
  "PluginIdentifier" : "Script",
  "AutoPauseSettings" : [

  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
